:: Wait for ISO test to complete
%TOOLS_DIR%\Utility\semaphore -waitlist ISO5_1 ISO5_2
::

echo	***					>   %ACID_DIR%\iso\iso5.ver
echo	***  Isolation test 5 results			>>  %ACID_DIR%\iso\iso5.ver
echo	***					>>  %ACID_DIR%\iso\iso5.ver
type	%OUTPUT_DIR%\Execute_Isolation_5_1.out	>>  %ACID_DIR%\iso\iso5.ver
type	%OUTPUT_DIR%\Execute_Isolation_5_2.out	>>  %ACID_DIR%\iso\iso5.ver
